Subject: Re: NWB2BRO0101 Amendment Application
From: "Rita Becker" <[email-masked]>
To: "Gregory, Diane (KEX)" <[email-masked]>
Date: Fri, 30 Nov 2001 13:20:07 -0700

Hi Diane,
Attached are the digital forms. If you want to send them back by e-mail, that would be great. 

Perhaps, just make note on your cover letter that the MSDS sheets and Spill Plan where submitted last year and they cover both camp sites and drilling; then you don't have to submit them again.

Looking forward to the application. I'm actually surprised at the number of applications I've received from numerous applicants in the last month as it's often quiet at this time of the year. I take this as a good sign that all applications won't be rushed in the spring.

If you have any other questions, please let me know.
Rita
  ----- Original Message ----- 
  From: Gregory, Diane (KEX) 
  To: 'Rita Becker' 
  Sent: Friday, November 30, 2001 11:31 AM
  Subject: NWB2BRO0101 Amendment Application

  Rita:  we are planning to some some core drilling on the Brodeur peninsula project next year, so I am putting in an amendment to our water licence NWB2BRO0101, originally for a camp only.  I've done the forms (is the supplimentary questionaire available digitally yet?), but I was wondering if it is necessary to send the MSDS sheets and Spill Plan again.  Both are comprehensive enough that they can cover both camps sites and drilling and I submitted one with the original application last year.
   
  If you could let me know, I will have this together today and fax the basics.
   
  Thanks, Diane Gregory